Subject: Re: Potential submissons to ARC
From: "Steve Bamford" <[email-masked]>
To: "Randy Lutz" <[email-masked]>
Date: Fri, 29 Mar 2002 10:20:18 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Randy Lutz" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Friday, March 08, 2002 12:25 PM
Subject: RE: Potential submissons to ARC

> Hi Steve,
>
> Thanks much.  I have attached some jpegs of my Tamiya/Hi-tech V-1
conversion
> which I hope are suitable for inclusion in your Gallery.
>
> ________________
>
> This is a conversion of the Tamiya 1/48 V-1 to a piloted Fieseler
Fi-103A-1
> Re4 Reichenberg, using the Hi-Tech resin conversion set.  This resin set
is
> composed of some of the absolute worst resin bits I have ever seen along
> with a totally unusable vacuform canopy.  The model was finished using
> Xtracolor enamels and represents a Reichenberg of 5/KG200, found at
Rechlin,
> Germany in March of 1945.  A complete build/review article will appear in
> the April issue of SAMI.
>
> Thanks
> Randy
>
> -----Original Message-----
> From: Steve Bamford [mailto:[email-masked]]
> Sent: Wednesday, March 06, 2002 3:28 PM
> To: Randy Lutz
> Subject: Re: Potential submissons to ARC
>
>
> Thanks Randy...excellent looking Lysander.  I'll have this on ARC in about
3
> or 4 weeks.  I'll e-mail you when your model goes up on ARC.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
>
>
> ----- Original Message -----
> From: "Randy Lutz" <[email-masked]>
> To: "'Steve Bamford'" <[email-masked]>
> Sent: Wednesday, March 06, 2002 9:20 AM
> Subject: RE: Potential submissons to ARC
>
>
> > Hi Steve,
> >
> > Not sure if I should send any material to you or to the site, so I chose
> > you.  Please let me know if this is wrong.
> >
> > --------------
> >
> > Please find attached some jpegs of the Gavia 1/48 Westland Lysander Mk.
> III.
> >
> > This is a kit which I built for review.  It is almost out-of-the-box.
As
> is
> > usual for my models, it is finished with Xtracolor paints and I used the
> kit
> > decals, even though they are wrong in some aspects. A complete build
> review
> > appears in the March issue of SAMI.
> >
> >
> > Cheers
> > Randy Lutz
> > IPMS Canada
> >
> >
> > -----Original Message-----
> > From: Steve Bamford [mailto:[email-masked]]
> > Sent: Friday, February 22, 2002 1:21 PM
> > To: Randy Lutz
> > Subject: Re: Potential submissons to ARC
> >
> >
> > Hi Randy,
> > Gallery entries are fine as well as the full articles.  I don't mind if
> the
> > model or article has been on another site.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> >
> > ----- Original Message -----
> > From: "Randy Lutz" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Friday, February 22, 2002 6:04 AM
> > Subject: Potential submissons to ARC
> >
> >
> > > Hi Steve,
> > >
> > > I would like to submit some of my work to your site.  However, it has
> > > appeared previously on Hyperscale or has been in print.  Is this a
> > > problem?
> > >
> > > Can I submit just gallery entries or do you prefer full blown build
> > > articles?  I have both at present.
> > >
> > > Cheers
> > > Randy Lutz
> > > IPMS Canada
> > >
> > >
> > >
> > >
> >
> >
>
>